﻿ul, li
{
    margin: 0;
    padding: 0;
}

#treeMenu
{
    right: auto;
    width: 210px;
    float: left;
    font:  Arial;
}
#treeMenu h2
{
    font: Arial;
    color: #454545;
    margin-bottom: 12px;
}
#treeMenu ul
{
        list-style: none outside none;
    margin: 0;
    padding: 0;
    float:left;
    width:210px;
}

#treeMenu ul li ul
{
        background: url("../images/bg-ul.png") repeat-x scroll left bottom #FFFFFF;
    
    padding: 13px 0;
}
#treeMenu > ul > li
{
  background: url("../images/bg-li.png") repeat scroll left bottom #D70404;
    position: relative;
    float:left;
   width:210px;
}
#treeMenu > ul > li:hover
{
  background: url("../images/bg-li-hover.png") repeat scroll left bottom #494949;
    position: relative;
    float:left;
   width:210px;
}

#treeMenu ul li span { display:inline-block; float:right; width:9px; height:9px; background:url(../Images/treeSplit.png) no-repeat 100% 0;margin-top:8px;margin-right:10px;  cursor:pointer;}
#treeMenu ul li a
{
    color: #fff;
    font-size: 12px;
    padding: 5px;
    display: inline-block;
    text-decoration: none;
    width: 159px;
    float: left;
    font-family:Arial;
    line-height:23px;
    padding-left:15px;
}


#treeMenu ul li span.opened
{
    background-position: 100% -11px;
}
#treeMenu ul li div
{
    clear: both;
    height: auto;
}
#treeMenu ul li li
{
    background: none;
    border: 0;
    margin: 0;
    padding-left: 25px;
    border-bottom: solid 1px #fff;
    border-top: solid 1px #eee;
    clear: both;
}
#treeMenu ul li ul li a
{
    color: #4A4A4A;
    font-size: 12px;
    padding: 5px 0;
    float: left;
    width: auto;
      background: url(../Images/arrow-bullet.png) no-repeat center left;
       padding-left:15px;
}
#treeMenu ul li li a:hover
{
    text-decoration: underline;
    color: #333;
}
#treeMenu ul li li span
{
    float: left;
    display: inline;
    width: 15px;
    height: 20px;
    background-position: -10px -263px;
    cursor: default;
}
#treeMenu ul li li span.closed
{
    background-position: -10px -131px;
    cursor: pointer;
}
#treeMenu ul li li span.closed.opened
{
    background-position: -7px -197px;
}
#treeMenu ul li li li
{
    border: 0;
}

